/*site constants */
body {
  font-family: 'Catamaran', sans-serif;
  font-weight: 500;
}
h1,h2,h3,h4,h5,h6 {
  font-family: 'Sanchez', sans-serif;
  color: #27588d;
}
a {
  color: #27588d;
}

/* header */
.header {
  padding-top: 30px;
}
#header-wrap {
  max-width: 1100px;
  margin: 0 auto;
  display: block;
}
#search-bar {
  margin-top: 15px;
}
#search-bar input {
  width:200px;
  padding: 5px;
}
#search-bar .search-btn {
  padding: 7px 20px;
  color: #ffffff;
  background-color: #27588d;
  border: none;
}

/* search results */
.result {
  margin-top: 30px;
}

/* button overrides */
.btn {
  border-radius: 0px;
  font-family: 'Sanchez', sans-serif;
}
.btn-group>.btn {
  border-radius: 0px;
}
#login-out .btn-primary {
  background-color: #27588d;
}
#login-out .btn-success {
  background-color: #45a742;
}
#login-out .btn:hover {
  filter: brightness(80%);
}

/* general nav styling */
.navbar {
  font-family: 'Sanchez', sans-serif;
  font-size: 1.6rem;
  margin: 0;
  width:100vw;
  position:relative;
  left: 50%;
  margin-left:-50vw;
  margin-right:-50vw;
  margin-top: 30px;
  background: #27588d;
}
#main-navbar a {
  display: inline-block;
  color: #ffffff;
}

#main-navbar a:hover {
  color: #dddddd;
}
#main-navbar .tier3links {
  list-style-type: none;
}
#main-navbar .tier3links>li>a {
  color: #27588d;
  padding:6px 15px;
  font-size: 1.3rem;
}
#main-navbar .tier3links>li>a:hover {
  background: #ffffff;
  color: #45A742;
  text-decoration: none;
}

/* nav rollover */
@media (min-width:769px) {
  #main-navbar li.dropdown>a.dropdown-toggle {
     display: none;
  }
   #main-navbar .nav>li>a:hover, .nav>li>a:focus {
      /* background-color: transparent; */
   }
   #main-navbar .dropdown-menu {
       background:rgba(250,250,255,0.9);
       display:block;
       visibility:hidden;
       opacity:0;
       transform:translateY(-10px);
       transition:all 0.2s;
   }
   #main-navbar .dropdown:hover .dropdown-menu,
   #main-navbar .dropdown.open .dropdown-menu {
       display:block;
       visibility:visible;
       opacity:1;
       transform:translateY(0px);
       transition:all 0.2s;
   }
   #main-navbar .dropdown-menu:before {
       content: '';
       position: absolute;
       top: -10px;
       left: calc(15% - 10px);
       border-bottom: 10px solid rgba(250,250,255,0.9);
       border-left: 10px solid transparent;
       border-right: 10px solid transparent;
   }
           #main-navbar li a:not(.btn-primary):hover {
               border-color:transparent;
           }
   #main-navbar li.open > a {

   }
   #main-navbar .dropdown-menu>li>a {
       font-size: 1.6rem;
       padding:8px 20px;
       color: #27588d;
   }
   #main-navbar .dropdown-menu>li>a:hover {
       background: #ffffff;
       color: #45A742;
   }

   /* center navbar */
   .navbar > .container {
 	    text-align: center;
 	}
 	.navbar-header,.navbar-brand,.navbar .navbar-nav,.navbar .navbar-nav > li {
 	    float: none;
 	    display: inline-block;
 	}
 	.collapse.navbar-collapse {
 	    float: none;
 	    display: inline-block!important;
 	    width: auto;
 	    clear: none;
 	}
}

/* home banner */
#home-banner {
  height: 450px;
  padding: 0;
  width:100vw;
  position:relative;
  left: 50%;
  margin-left:-50vw;
  margin-right:-50vw;
  display: flex;
  align-items: center;
  align-content: flex-end;
  margin-bottom: 40px;
}
#caption-wrap {
  max-width: 1110px;
  margin: 0 auto;
}
#banner-caption h1 {
  padding-bottom: 10px;
  margin:10px 0 10px 0;
  border-bottom: 2px solid #45a742;
}
#banner-caption {
  background:rgba(255,255,255,0.8);
  padding: 15px;
  max-width: 40%;
  margin: 13.5% -15px 0 0;
  font-size: 1.5rem;
}

/* facebook row */
#fb-row {
  margin-bottom: 40px;
  display: flex;
  align-items: center;
  text-align: center;
}
#fb-row h2 {
  border-top: 2px solid #45a742;
  border-bottom: 2px solid #45a742;
  padding: 50px;
}
#fbFeed {
  display: flex;
  float: right;
  margin-right: -40px;
}

/* news section */
#news-row {
  margin-bottom: 40px;
  text-align: left;
}
#news-row .label {

}
#news-row .label-primary {
  background-color: #27588d;
}
#news-row .label-success {
  background-color: #45a742;
}
.news-image {
  max-width: 100%;
  height: 150px;
  margin-top: 10px;
  margin-bottom: 20px;
  display: block;
}
.date {
  color: #919191;
}

/* home UI */
#subscribe-panel {
  width:100vw;
  position:relative;
  left: 50%;
  margin-left:-50vw;
  margin-right:-50vw;
  margin-bottom: 40px;
  background-color: #27588d;
}
#subscribe-panel h3 {
  margin-top: 30px;
  color: #ffffff;
}
#subscribe-panel h5 {
  color: #ffffff;
}
#subscribe-panel form {
  margin-top: 30px;
  margin-bottom: 30px;
}
/* MC sub panel */
#mc_embed_signup {
  background-color: #27588d !important;
}
#mc_embed_signup .button {
  color: #27588d !important;
  background-color: #ffffff !important;
}
#mc_embed_signup .button:hover {
  background-color: #aaaaaa !important;
}

/* big buttons */
.home-panel {
  margin: 10px 0px;
  padding: 10px;
  text-align: center;
  box-shadow: 2px 2px 3px 2px rgba(196,196,196,0.8);
  transition: all 0.3s;
  min-height: 230px;
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.home-panel h1 {
  margin: 0;
  margin-top: 6.5%;
}
.home-panel h3 {
  color: #45a742;
  font-size: 2.5rem;
}
.home-panel img {
  max-width: 90%;
  height: auto;
}
a>.home-panel {
  transition: all 0.3s;
}
a:hover>.home-panel {
  transform: translateY(-4px);
  box-shadow: 4px 6px 3px 2px rgba(196,196,196,0.8);
}
a:active>.home-panel {
  transform: translateY(0px);
  filter: brightness(80%);
  background: rgb(196,196,196,0.8);
  box-shadow: 2px 2px 3px 2px rgba(196,196,196,0.8);
}

/* testimonial */
#testimonial {
  margin: 40px 0;
  padding: 30px 0;
  width:100vw;
  position:relative;
  left: 50%;
  margin-left:-50vw;
  margin-right:-50vw;
}
#testimonial-wrap {
  max-width: 1110px;
  margin: 0 auto;
}
#testimonial p {
  margin: 10px 0;
  color: #ffffff;
  font-size: 1.8rem;
  font-weight: 400;
}
#test-attr {
  font-family: 'Sanchez', sans-serif;
  font-style: italic;
}

/* partners */
.slide {
  display: inline-flex;
}
.slide img {
  margin: 0 40px;
}
.slide a {
  filter: grayscale(100%);
  transition: all 0.6s;
}
.slide a:hover {
  filter: none;
}

/* general pages */
#pageMenu h3 {
  color: #45a742;
}
#pageMenu li>a {
  color: #27588d;
  padding:8px 20px;
  font-size: 1.6rem;
}
#pageMenu li>a:hover {
  background: #eeeeee;
  color: #45A742;
  text-decoration: none;
}
#pageMenu ul>ul {
  list-style-type: none;
}
#pageMenu ul>ul>li>a {
  display: block;
  padding: 6px 15px;
  font-size: 1.4rem;
}

/* footer */
#footer {
  width:100vw;
  position:relative;
  left: 50%;
  margin-left:-50vw;
  margin-right:-50vw;
  background-color: #27588d;
  color: #ffffff;
  font-size: 1.5rem;
}
#footer #col1 {
  border-right: 1px solid #e0e0e0;
}
#footer #col2 {
  padding: 0;
}
#footer #col3 {
  border-left: 1px solid #e0e0e0; padding:0;
}
#footer-wrap {
  display: flex;
  max-width: 1110px;
  font-weight: 400;
}
#footer ul {
  margin-top: 20px;
}
#footer li {
  margin: none;
  padding: 3px;
  list-style: none;
}
#footer #fb-link {
  border-bottom: 1px solid #e0e0e0;
  text-align: center;
}
#footer #fb-link a {
  text-decoration: none;
  display: inline-block;
  padding: 30px;
}
#footer p {
  padding-top: 20px;
}
#footer a {
  color: #ffffff;
}
#footer a:hover {
  color: #e0e0e0;
}

/* fixes for mobile breakpoint */
@media (max-width:768px) {
  #main-navbar li.open > a {
    background-color: inherit;
  }
  #site-wrap {
    padding-left: 20px;
    padding-right: 20px;
  }
  #website {
    padding-left: 20px;
    padding-right: 20px;
  }
  #login-out {
    margin-top: 30px;
  }
  #logo img {
    display: block;
    margin: 0 auto;
  }
  #fbFeed {
    margin-right: 0;
    display: block;
    align-content: center;
    float: none;
    margin-top: 30px;
  }
}

@media (max-width:990px) {
  .home-panel img {
    max-width: 90%;
    height: auto;
  }
  .home-panel h1 {
    margin: 0 auto;
  }
  .home-panel h3 {
    margin: 0 auto;
  }
}


.nav>li>a:hover, .nav>li>a:focus {
    background-color: rgba(255,255,255,0.3);
}
